; Please report outdated servers and broken networks in this list to servers@mirc.com
; I need your help to keep track of all of the servers in this list! - Tjerk. 03/09/2000

[servers]
n0=Random US DALnet serverSERVER:irc.dal.net:6660-6667GROUP:01
n1=Random EU DALnet serverSERVER:irc.eu.dal.net:6667GROUP:02
n2=Random US EFnet serverSERVER:us.rr.efnet.net:6667GROUP:03
n3=Random EU EFnet serverSERVER:eu.rr.efnet.net:6667GROUP:04
n4=Random CA EFnet serverSERVER:ca.rr.efnet.net:6667GROUP:05
n5=Random AU EFnet serverSERVER:au.rr.efnet.net:6667GROUP:06
n6=Random US IRCnet serverSERVER:us.ircnet.org:6665-6668GROUP:07
n7=Random EU IRCnet serverSERVER:eu.ircnet.org:6665-6668GROUP:08
n8=Random AU IRCnet serverSERVER:au.ircnet.org:6667GROUP:09
n9=Random US Undernet serverSERVER:us.undernet.org:6667GROUP:10
n10=Random EU Undernet serverSERVER:eu.undernet.org:6667GROUP:11
n11=Accessirc: Random serverSERVER:irc.accessirc.net:6667GROUP:Accessirc
n12=Action-IRC: Random serverSERVER:irc.action-irc.net:6660-6669GROUP:Action-IRC
n13=Afternet: Random serverSERVER:irc.afternet.org:6667GROUP:Afternet
n14=Alternativenet: Random serverSERVER:irc.altnet.org:6667GROUP:Alternativenet
n15=Animenet: Random serverSERVER:irc.animenet.org:6660-6669,7000GROUP:Animenet
n16=ArabChat: Random serverSERVER:irc.arabchat.org:6660-6667GROUP:ArabChat
n17=Asixnet: Random serverSERVER:irc.asixnet.org:6667GROUP:Asixnet
n18=AstroLink: Random serverSERVER:irc.astrolink.org:6660-6667GROUP:AstroLink
n19=Asylumnet: Random serverSERVER:irc.asylumnet.org:6661-6669,7000,7777GROUP:Asylumnet
n20=Austnet: Random AU serverSERVER:au.austnet.org:6667GROUP:Austnet
n21=Austnet: Random NZ serverSERVER:nz.austnet.org:6667GROUP:Austnet
n22=Austnet: Random SG serverSERVER:sg.austnet.org:6667GROUP:Austnet
n23=Austnet: Random US serverSERVER:us.austnet.org:6667GROUP:Austnet
n24=AwesomeChat: Random serverSERVER:irc.awesomechat.net:6661-6669GROUP:AwesomeChat
n25=BeyondIRC: Random serverSERVER:irc.beyondirc.net:6660-6669GROUP:Beyondirc
n26=Blabbernet: Random serverSERVER:irc.blabber.net:6667,7000GROUP:Blabbernet
n27=Bohemians: Random serverSERVER:irc.bohemians.org:6667,7000GROUP:Bohemians
n28=Brasirc: BR, MG, Belo HorizonteSERVER:irc.bhnet.com.br:6666-6668GROUP:Brasirc
n29=Brasirc: BR, PA, BelemSERVER:irc.libnet.com.br:6666-6668,7777,8002GROUP:Brasirc
n30=Brasirc: BR, SC, FlorianopolisSERVER:irc.intergate.com.br:6667GROUP:Brasirc
n31=Brasnet: Random European serverSERVER:eu.brasnet.org:6665-6669GROUP:Brasnet
n32=Brasnet: Random serverSERVER:irc.brasnet.org:6665-6669GROUP:Brasnet
n33=Brasnet: Random US serverSERVER:us.brasnet.org:6665-6669GROUP:Brasnet
n34=Bunker7: Random serverSERVER:irc.bunker7.net:6667GROUP:Bunker7
n35=Castlenet-irc: Random serverSERVER:irc.castlenet-irc.org:6667GROUP:Castlenet-irc
n36=Castlenet-irc: US, CA, StormcenterSERVER:stormcenter.ca.castlenet-irc.org:6667GROUP:Castlenet-irc
n37=Castlenet-irc: US, OK, CowboySERVER:cowboy.ok.castlenet-irc.org:6667GROUP:Castlenet-irc
n38=CCnet: Random serverSERVER:irc.cchat.net:6667,7000GROUP:CCnet
n39=CCnet: US, TX, DallasSERVER:irc2.cchat.net:6667,7000GROUP:CCnet
n40=ChatArea: Random serverSERVER:irc.chatarea.net:6667GROUP:ChatArea
n41=Chatcafe: Random serverSERVER:irc.chatcafe.net:6667GROUP:Chatcafe
n42=ChatCentral2: Random serverSERVER:irc.cc2.org:6665-6669GROUP:ChatCentral2
n43=ChatCircuit: Random serverSERVER:irc.chatcircuit.com:6667GROUP:ChatCircuit
n44=ChatCity: Random serverSERVER:irc.chatcity.org:6667-6669,7000,7777GROUP:ChatCity
n45=Chatlink: Random serverSERVER:irc.chatlink.org:6667GROUP:Chatlink
n46=Chatlink: US, CA, DavisSERVER:cool.ca.us.chatlink.org:6667GROUP:Chatlink
n47=Chatlink: US, OH, AthensSERVER:dream.oh.us.chatlink.org:6667GROUP:Chatlink
n48=Chatnet: Random EU serverSERVER:eu.chatnet.org:6667GROUP:Chatnet
n49=Chatnet: Random US serverSERVER:us.chatnet.org:6667GROUP:Chatnet
n50=Chatpinoy: Random serverSERVER:irc.chatpinoy.com:6667GROUP:Chatpinoy
n51=ChatPR: Random serverSERVER:irc.chatpr.org:6667GROUP:ChatPR
n52=Chatroom: Random serverSERVER:irc.chatroom.org:6667GROUP:Chatroom
n53=ChatX: Random serverSERVER:irc.chatx.net:6667GROUP:ChatX
n54=Circanet: Random serverSERVER:irc.circanet.org:6660-6669GROUP:Circanet
n55=CNN: CNN News discussionsSERVER:chat.cnn.com:6667-6669,7000GROUP:CNN
n56=CommunityUK: Random serverSERVER:talk.communityuk.net:6667-6668GROUP:CommunityUK
n57=Cyberchat: Random serverSERVER:irc.cyberchat.org:6667,6668GROUP:Cyberchat
n58=Cyberchat-irc: Random serverSERVER:irc.cyberchat-irc.net:6667GROUP:Cyberchat-irc
n59=CyGanet: Random serverSERVER:irc.cyga.net:6667GROUP:CyGanet
n60=DALnet: AS, MY, Kuala LumpurSERVER:coins.dal.net:6663-6668,7000GROUP:DALnet
n61=DALnet: AU, AdelaideSERVER:ozbytes.dal.net:6667,7000GROUP:DALnet
n62=DALnet: CA, AB, CalgarySERVER:raptor.ab.ca.dal.net:6661-6669GROUP:DALnet
n63=DALnet: CA, BC, VancouverSERVER:vancouver.dal.net:6660-6669GROUP:DALnet
n64=DALnet: EU, DE, MunichSERVER:traced.de.eu.dal.net:6664-6669,7000GROUP:DALnet
n65=DALnet: EU, NO, OsloSERVER:powertech.no.eu.dal.net:6666-6667,7000GROUP:DALnet
n66=DALnet: EU, NO, TromsoSERVER:viking.dal.net:6666-6669,7000GROUP:DALnet
n67=DALnet: EU, SE, GoteborgSERVER:ced.dal.net:6667,7000GROUP:DALnet
n68=DALnet: EU, SE, StockholmSERVER:paranoia.dal.net:6661-6669,7000GROUP:DALnet
n69=DALnet: EU, UK, LondonSERVER:defiant.dal.net:6666-6669,7000-7002GROUP:DALnet
n70=DALnet: US, FL, HollywoodSERVER:sodre.dal.net:6661-6669,7000GROUP:DALnet
n71=DALnet: US, IN, HebronSERVER:hebron.dal.net:6661-6669,7000GROUP:DALnet
n72=DALnet: US, MD, ManchesterSERVER:qis.md.us.dal.net:6660-6669,7000GROUP:DALnet
n73=DALnet: US, NY, New York CitySERVER:liberty.dal.net:6662-6669,7000GROUP:DALnet
n74=DALnet: US, OH, ToledoSERVER:glass.dal.net:6660-6667,7000GROUP:DALnet
n75=DALnet: US, OK, TulsaSERVER:webzone.dal.net:6664-6669,7000GROUP:DALnet
n76=Darkernet: Random serverSERVER:irc.darker.net:6667GROUP:Darkernet
n77=Darkfire: Random serverSERVER:irc.darkfire.net:6667,7000,8000GROUP:Darkfire
n78=Darkfyre: Random serverSERVER:irc.darkfyre.net:6667GROUP:Darkfyre
n79=Darkliar: Random serverSERVER:irc.darklair.org:6667GROUP:Darkliar
n80=DarkMyst: Random serverSERVER:irc.darkmyst.org:6667GROUP:DarkMyst
n81=Darktree: Random serverSERVER:irc.darktree.net:6667GROUP:Darktree
n82=Deepspace: Disability networkSERVER:irc.deepspace.org:6667GROUP:Deepspace
n83=Different: Random serverSERVER:irc.different.net:6667GROUP:Different
n84=Digarix: Random serverSERVER:irc.digarix.net:6667GROUP:Digarix
n85=Digitalirc: Random serverSERVER:irc.digitalirc.net:6667GROUP:Digitalirc
n86=Dobbernet: Random serverSERVER:irc.dobber.net:6667GROUP:Dobbernet
n87=Dreamnet: Random EU serverSERVER:eu.dreamnet.org:6664-6666GROUP:Dreamnet
n88=Dreamnet: Random serverSERVER:irc.dreamnet.org:6664-6666GROUP:Dreamnet
n89=Dreamnet: Random US serverSERVER:us.dreamnet.org:6664-6666GROUP:Dreamnet
n90=Duh-net: US, CA, HollywoodSERVER:rexx.duh-net.org:6667GROUP:Duhnet
n91=Duh-net: US, MO, SedaliaSERVER:murlin.duh-net.org:6667GROUP:Duhnet
n92=Duh-net: US, TX, DallasSERVER:wildstar.duh-net.org:6667GROUP:Duhnet
n93=Dynastynet: Random serverSERVER:irc.dynastynet.net:6667GROUP:Dynastynet
n94=EFnet: AustraliaSERVER:efnet.telstra.net.au:6665-6669,6680GROUP:EFnet
n95=EFnet: CA, AB, EdmontonSERVER:irc.powersurfr.com:6667GROUP:EFnet
n96=EFnet: CA, ON, TorontoSERVER:irc.fasti.net:6667GROUP:EFnet
n97=EFnet: CA, QB, MontrealSERVER:irc.etsmtl.ca:6667GROUP:EFnet
n98=EFnet: EU, FI, HelsinkiSERVER:efnet.cs.hut.fi:6667GROUP:EFnet
n99=EFnet: EU, FR, ParisSERVER:irc.isdnet.fr:6667-6669GROUP:EFnet
n100=EFnet: EU, NO, HomelienSERVER:irc.homelien.no:6666,7000,7001GROUP:EFnet
n101=EFnet: EU, RU, MoscowSERVER:irc.rt.ru:6661-6669GROUP:EFnet
n102=EFnet: EU, SE, DalarnaSERVER:irc.du.se:6666-6669GROUP:EFnet
n103=EFnet: EU, UK, DemonSERVER:efnet.demon.co.uk:6665-6669GROUP:EFnet
n104=EFnet: ME, IL, InterSERVER:irc.inter.net.il:6667GROUP:EFnet
n105=EFnet: US, CA, Los AngelesSERVER:irc2.home.com:6667GROUP:EFnet
n106=EFnet: US, CA, San Luis ObispoSERVER:irc.prison.net:6666-6667GROUP:EFnet
n107=EFnet: US, CA, StanfordSERVER:irc.stanford.edu:6667GROUP:EFnet
n108=EFnet: US, CO, ColoradoSERVER:irc.colorado.edu:5555,6665-6666GROUP:EFnet
n109=EFnet: US, GA, Atlanta (Emory)SERVER:irc.emory.edu:6667GROUP:EFnet
n110=EFnet: US, GA, Atlanta (Mindspring)SERVER:irc.mindspring.com:6660-6669GROUP:EFnet
n111=EFnet: US, IL, ChicagoSERVER:irc.mcs.net:6666-6668GROUP:EFnet
n112=EFnet: US, MI, Ann ArborSERVER:irc.umich.edu:6667GROUP:EFnet
n113=EFnet: US, MN, Twin CitiesSERVER:irc.umn.edu:6665-6669GROUP:EFnet
n114=EFnet: US, NY, New YorkSERVER:irc.frontiernet.net:6663-6669GROUP:EFnet
n115=EFnet: US, PA, PittsburghSERVER:irc.cs.cmu.edu:6666-6668GROUP:EFnet
n116=EFnet: US, TX, HoustonSERVER:irc.lagged.org:6667GROUP:EFnet
n117=EFnet: US, WA, SeattleSERVER:irc.mpl.net:6667GROUP:EFnet
n118=EliteOrbit: Random serverSERVER:irc.eliteorbit.net:6667GROUP:EliteOrbit
n119=EntertheGame: Random serverSERVER:irc.enterthegame.com:6667-6669GROUP:EntertheGame
n120=Esprit: Random serverSERVER:irc.esprit.net:6667GROUP:Esprit
n121=euIRC: Random serverSERVER:irc.euirc.net:6665-6669GROUP:euIRC
n122=Exedor: Random serverSERVER:irc.exedor.net:6660-6667GROUP:Exedor
n123=Fancynet: Random serverSERVER:irc.fancynet.com:6660-6669GROUP:Fancynet
n124=FDFnet: CA, AB, WhereSERVER:where.fdf.net:6667GROUP:FDFnet
n125=FDFnet: US, CA, BerkeleySERVER:irc.transbay.net:6666-6668,9999GROUP:FDFnet
n126=FDFnet: US, IL, Highland ParkSERVER:data.fdf.net:6667GROUP:FDFnet
n127=FDFnet: US, MN, Maple GroveSERVER:irc.iceworld.org:6666-6668GROUP:FDFnet
n128=FEFnet: Random serverSERVER:irc.fef.net:6667GROUP:FEFnet
n129=FEFnet: US, CA, San JoseSERVER:vendetta.fef.net:6666,8888,9999GROUP:FEFnet
n130=FEFnet: US, NY, Long IslandSERVER:liii.fef.net:8888,9999GROUP:FEFnet
n131=FireChat: Random serverSERVER:irc.firechat.org:6667GROUP:FireChat
n132=Forestnet: Random serverSERVER:irc.forestnet.org:6667,7000GROUP:Forestnet
n133=FreedomChat: Random serverSERVER:chat.freedomchat.net:6667GROUP:FreedomChat
n134=Fuelienet: Random serverSERVER:irc.fuelie.net:6667,7000GROUP:Fuelienet
n135=Galaxynet: Random serverSERVER:irc.galaxynet.org:6662-6668,7000GROUP:GalaxyNet
n136=Galaxynet: AU, NZ, AucklandSERVER:auckland.nz.galaxynet.org:6661-6669GROUP:GalaxyNet
n137=Galaxynet: EU, BE, OnlineSERVER:online.be.galaxynet.org:6661-6669GROUP:GalaxyNet
n138=Galaxynet: EU, SE, VltmediaSERVER:vltmedia.se.galaxynet.org:6661-6669GROUP:GalaxyNet
n139=Galaxynet: US, FL, FloridaSERVER:gymnet.us.galaxynet.org:6661-6669GROUP:GalaxyNet
n140=Galaxynet: US, WA, SeattleSERVER:freei.us.galaxynet.org:6661-6669GROUP:GalaxyNet
n141=Gamesnet: Random east US serverSERVER:east.gamesnet.net:6667GROUP:Gamesnet
n142=Gamesnet: Random west US serverSERVER:west.gamesnet.net:6667GROUP:Gamesnet
n143=Gammaforce: Random serverSERVER:irc.gammaforce.org:6660-6669GROUP:Gammaforce
n144=Ghostnet: Random serverSERVER:irc.ghostnet.org:6660-6669GROUP:Ghostnet
n145=GizNet: Random serverSERVER:irc.giznet.com:6666-6669,7000GROUP:GizNet
n146=Global-irc: Random serverSERVER:irc.global-irc.net:6667GROUP:Global-irc
n147=Globalchat: Random serverSERVER:irc.globalchat.org:6667GROUP:Globalchat
n148=Go2Chat: China, Hong KongSERVER:irc.go2chat.net:6667-6669,7000GROUP:Go2Chat
n149=Grnet: Random EU serverSERVER:gr.irc.gr:6667,7000GROUP:GRnet
n150=Grnet: Random serverSERVER:srv.irc.gr:6667,7000GROUP:GRnet
n151=Grnet: Random US serverSERVER:us.irc.gr:6667,7000GROUP:GRnet
n152=Hugsnet: Random serverSERVER:irc.hugs.net:6667,7000GROUP:Hugsnet
n153=Hybnet: Random serverSERVER:irc.hybnet.net:6667GROUP:Hybnet
n154=iChatZone: Random serverSERVER:irc.ichatzone.com:6667GROUP:iChatZone
n155=ICQnet: Random serverSERVER:irc.icq.com:6667GROUP:ICQnet
n156=Iluzion-net: Random serverSERVER:irc.illuzion-net.org:6667GROUP:Illuzion-net
n157=Indocafe: Random serverSERVER:irc.indocafe.org:6667GROUP:Indocafe
n158=Infatech: Random serverSERVER:irc.infatech.net:6660-6669GROUP:Infatech
n159=Infinity: Random serverSERVER:irc.infinity-irc.org:6667GROUP:Infinity
n160=Insiderz: Random serverSERVER:irc.insiderz.net:6667GROUP:Insiderz
n161=IRC-Hispano: Random serverSERVER:irc.irc-hispano.org:6667GROUP:IRC-Hispano
n162=IRChat: Random serverSERVER:irc.irchat.net:6660-6669GROUP:IRChat
n163=IRChat-br: Random serverSERVER:irc.irchat.com.br:6667GROUP:IRChat-br
n164=IRCLink: EU, NO, AlesundSERVER:alesund.no.eu.irclink.net:6667-6669GROUP:IRCLink
n165=IRCLink: EU, NO, OsloSERVER:frogn.no.eu.irclink.net:6667-6669GROUP:IRCLink
n166=IRCLink: US, SC, Rock HillSERVER:rockhill.sc.us.irclink.net:6667-6669GROUP:IRCLink
n167=IRCnet: EU, IT, RandomSERVER:irc.ircd.it:6665-6669GROUP:IRCnet
n168=IRCnet: AS, JP, TokyoSERVER:irc.tokyo.wide.ad.jp:6667GROUP:IRCnet
n169=IRCnet: AU, CA, FluteSERVER:flute.telstra.net.au:6665-6669,6680GROUP:IRCnet
n170=IRCnet: AU, MelbourneSERVER:yoyo.cc.monash.edu.au:6667-6669,9990GROUP:IRCnet
n171=IRCnet: AU, SydneySERVER:irc.usyd.edu.au:6667GROUP:IRCnet
n172=IRCnet: CA, ON, TorontoSERVER:ircnet.idirect.ca:6667GROUP:IRCnet
n173=IRCnet: EU, AT, LinzSERVER:linz.irc.at:6666-6668GROUP:IRCnet
n174=IRCnet: EU, AT, WienSERVER:vienna.irc.at:6666-6669GROUP:IRCnet
n175=IRCnet: EU, BE, BrusselsSERVER:irc.belnet.be:6667GROUP:IRCnet
n176=IRCnet: EU, BE, ZaventemSERVER:ircnet.wanadoo.be:6661-6669GROUP:IRCnet
n177=IRCnet: EU, CZ, PragueSERVER:irc.felk.cvut.cz:6667GROUP:IRCnet
n178=IRCnet: EU, DE, BerlinSERVER:irc.fu-berlin.de:6665-6669GROUP:IRCnet
n179=IRCnet: EU, DE, DusseldorfSERVER:irc.freenet.de:6665-6668GROUP:IRCnet
n180=IRCnet: EU, DE, StuttgartSERVER:irc.belwue.de:6665-6669GROUP:IRCnet
n181=IRCnet: EU, DK, CopenhagenSERVER:irc.ircnet.dk:6667GROUP:IRCnet
n182=IRCnet: EU, EE, TallinnSERVER:irc.estpak.ee:6666-6668GROUP:IRCnet
n183=IRCnet: EU, FI, EspooSERVER:irc.funet.fi:6660-6669GROUP:IRCnet
n184=IRCnet: EU, FI, HelsinkiSERVER:irc.cs.hut.fi:6667GROUP:IRCnet
n185=IRCnet: EU, FR, NiceSERVER:irc.eurecom.fr:6667GROUP:IRCnet
n186=IRCnet: EU, FR, ParisSERVER:ircnet.grolier.net:6667GROUP:IRCnet
n187=IRCnet: EU, FR, PolySERVER:sil.polytechnique.fr:6667GROUP:IRCnet
n188=IRCnet: EU, GR, ThessalonikiSERVER:irc.ee.auth.gr:6666-6669GROUP:IRCnet
n189=IRCnet: EU, HU, BudapestSERVER:irc.elte.hu:6667GROUP:IRCnet
n190=IRCnet: EU, IL, Tel-AvivSERVER:irc.tau.ac.il:6667GROUP:IRCnet
n191=IRCnet: EU, IS, ReykjavikSERVER:irc.isnet.is:6661-6669GROUP:IRCnet
n192=IRCnet: EU, LV, RigaSERVER:irc.lvnet.lv:6667-6669GROUP:IRCnet
n193=IRCnet: EU, NL, Amsterdam (nlnet)SERVER:irc.nl.uu.net:6660-6669GROUP:IRCnet
n194=IRCnet: EU, NL, Amsterdam (xs4all)SERVER:irc.xs4all.nl:6660-6669GROUP:IRCnet
n195=IRCnet: EU, NL, EnschedeSERVER:irc.snt.utwente.nl:6660-6669GROUP:IRCnet
n196=IRCnet: EU, NL, NijmegenSERVER:irc.sci.kun.nl:6660-6669GROUP:IRCnet
n197=IRCnet: EU, NO, OsloSERVER:irc.ifi.uio.no:6667GROUP:IRCnet
n198=IRCnet: EU, NO, TrondheimSERVER:irc.pvv.unit.no:6667GROUP:IRCnet
n199=IRCnet: EU, PL, WarsawSERVER:warszawa.irc.pl:6666-6668GROUP:IRCnet
n200=IRCnet: EU, RU, MoscowSERVER:irc.msu.ru:6667GROUP:IRCnet
n201=IRCnet: EU, SE, LuleaSERVER:irc.ludd.luth.se:6661-6669GROUP:IRCnet
n202=IRCnet: EU, UK, London (Btnet)SERVER:chat.bt.net:6660-6669GROUP:IRCnet
n203=IRCnet: EU, UK, London (Demon)SERVER:ircnet.demon.co.uk:6665-6669GROUP:IRCnet
n204=IRCnet: EU, UK, London (Netcom)SERVER:irc.netcom.net.uk:6660-6663,6667GROUP:IRCnet
n205=IRCnet: EU, UK, Warrington (u-net)SERVER:irc.u-net.com:6660-6669,7000-7002GROUP:IRCnet
n206=IRCnet: US, MI, TaylorSERVER:irc.webbernet.net:6660-6669,6677GROUP:IRCnet
n207=IRCnet: US, NY, New YorkSERVER:irc.stealth.net:6660-6669GROUP:IRCnet
n208=Israelnet: Random serverSERVER:irc.israel.net:6667GROUP:Israelnet
n209=K0wNet: Random serverSERVER:irc.k0w.net:6660-6669GROUP:K0wNet
n210=Kewl.org: Random serverSERVER:irc.kewl.org:6667GROUP:KewlOrg
n211=Kewl.org: EU, FR, NanterreSERVER:nanterre.fr.eu.kewl.org:6667GROUP:KewlOrg
n212=Kewl.org: EU, UK, LondonSERVER:london.uk.eu.kewl.org:6667GROUP:KewlOrg
n213=Kidsworld: EU, FR, ParisSERVER:paris.fr.eu.kidsworld.org:6660-6669GROUP:KidsWorld
n214=Kidsworld: US, CO, DenverSERVER:denver.co.us.kidsworld.org:6666-6669GROUP:KidsWorld
n215=Kidsworld: US, MD, BaltimoreSERVER:baltimore.md.us.kidsworld.org:6666-6669GROUP:KidsWorld
n216=KissLand: Random serverSERVER:irc.kissland.com:6667GROUP:KissLand
n217=Knightnet: AF, ZA, DurbanSERVER:orc.dbn.za.knightnet.net:6667,5555GROUP:Knightnet
n218=Knightnet: US, CA, GoldengateSERVER:goldengate.ca.us.knightnet.net:6667,5555GROUP:Knightnet
n219=KreyNet: Random serverSERVER:irc.krey.net:6667GROUP:Kreynet
n220=Krushnet: Random serverSERVER:irc.krushnet.org:6667GROUP:Krushnet
n221=Lagnet: AF, ZA, Cape Town (reaper)SERVER:reaper.lagnet.org.za:6667GROUP:Lagnet
n222=Lagnet: AF, ZA, Cape Town (splash)SERVER:splash.lagnet.org.za:6667GROUP:Lagnet
n223=Lagnet: AF, ZA, Johannesburg (mystery)SERVER:mystery.lagnet.org.za:6667GROUP:Lagnet
n224=Lagnet: AF, ZA, Johannesburg (possum)SERVER:possum.lagnet.org.za:6667GROUP:Lagnet
n225=Librenet: Random serverSERVER:irc.librenet.net:6667GROUP:Librenet
n226=Lunatics: Random serverSERVER:irc.lunatics.net:6667-6669GROUP:Lunatics
n227=MagicStar: Random serverSERVER:irc.magicstar.net:6667GROUP:MagicStar
n228=MavraNet: Random serverSERVER:irc.mavra.net:6660-6669GROUP:MavraNet
n229=Mellorien: Random serverSERVER:irc.mellorien.net:6667GROUP:Mellorien
n230=Messique: Random serverSERVER:irc.messique.org:6661-6669GROUP:Messique
n231=Microsoft NetworkSERVER:chat.msn.com:6667GROUP:Microsoft
n232=Millenia: Random serverSERVER:irc.millenia.org:6664-6669,7000GROUP:Millenia
n233=Moonet: Random serverSERVER:irc.moonet.org:6667,7000GROUP:Moonet
n234=Mozilla: Random serverSERVER:irc.mozilla.org:6667,7000GROUP:Mozilla
n235=Muhabbet: Random serverSERVER:irc.muhabbet.net:6667,8888,9000GROUP:Muhabbet
n236=MultiChat: Random serverSERVER:irc.multichat.org:6660,6665,7000GROUP:MultiChat
n237=Mysteria: Random serverSERVER:irc.mysteria.net:6667,7000GROUP:Mysteria
n238=Mystical: Random serverSERVER:irc.mystical.net:6667,7000GROUP:Mystical
n239=NDRSnet: Random serverSERVER:irc.ndrs.com:6661-6668GROUP:NDRSnet
n240=Net-France: Random serverSERVER:irc.net-france.com:6667GROUP:Net-France
n241=Netlink-irc: Random serverSERVER:irc.netlink-irc.org:6663-6668GROUP:Netlink-irc
n242=Nevernet: Random serverSERVER:irc.nevernet.net:6667GROUP:Nevernet
n243=Newnet: Random serverSERVER:irc.newnet.net:6665-6667GROUP:Newnet
n244=Newnet: EU, UK, OasisSERVER:irc.oasis-net.net:6666,7000GROUP:Newnet
n245=Newnet: US, CA, FlagglerockSERVER:irc.fragglerock.org:6666,7000GROUP:Newnet
n246=Newnet: US, WA, SeattleSERVER:irc.eskimo.com:6660-6669GROUP:Newnet
n247=Nightstar: Random serverSERVER:irc.nightstar.net:6665-6669GROUP:NightStar
n248=Novernet: Random serverSERVER:irc.novernet.com:6665-6669,7000GROUP:Novernet
n249=Novernet: US, GA, AugustaSERVER:irc.c-plusnet.com:6665-6669,7000GROUP:Novernet
n250=Novernet: US, MN, MinneapolisSERVER:chat.novernet.com:6667GROUP:Novernet
n251=Othernet: Random serverSERVER:irc.othernet.org:6667GROUP:Othernet
n252=Othernet: US, FL, MiamiSERVER:miami.fl.us.othernet.org:6667GROUP:Othernet
n253=Othernet: US, MO, StLouisSERVER:stlouis.mo.us.othernet.org:6667GROUP:Othernet
n254=Otherside: Random serverSERVER:irc.otherside.com:6667GROUP:OtherSide
n255=Outsiderz: Random serverSERVER:irc.outsiderz.com:6667GROUP:Outsiderz
n256=OzChat: Random serverSERVER:irc.ozchat.org:6667GROUP:OzChat
n257=OzOrg: AU, AdelaideSERVER:chariot.adelaide.oz.org:6666-6668,7000,7777GROUP:OzOrg
n258=OzOrg: AU, PerthSERVER:omen.perth.oz.org:6668-6669,7000,7777GROUP:OzOrg
n259=OzOrg: AU, SydneySERVER:aussie.sydney.oz.org:6668-6669,7000,7777GROUP:OzOrg
n260=PhaZeNet: Random serverSERVER:irc.phazenet.com:6667GROUP:PhaZeNet
n261=Phishynet: Random serverSERVER:irc.phishy.net:6667,7000GROUP:Phishynet
n262=PowerChat: Random serverSERVER:irc.powerchat.org:6660-7000GROUP:PowerChat
n263=Pseudonet: Random serverSERVER:irc.pseudonet.org:6667GROUP:Pseudonet
n264=PTlink: Random serverSERVER:irc.ptlink.net:6667GROUP:PTlink
n265=PTnet: EU, PT, FaroSERVER:ualg.ptnet.org:6667GROUP:PTnet
n266=PTnet: EU, PT, LisboaSERVER:telepac2.ptnet.org:6667GROUP:PTnet
n267=QChat: Random serverSERVER:irc.qchat.net:6667GROUP:QChat
n268=QuakeNet: EU, DK, CopenhagenSERVER:copenhagen.dk.quakenet.eu.org:6667-6669GROUP:QuakeNet
n269=QuakeNet: EU, UK, LondonSERVER:irc.uk.quakenet.eu.org:6667-6669GROUP:QuakeNet
n270=Raptanet: Random serverSERVER:irc.rapta.net:6667GROUP:Raptanet
n271=Raptornet: Random serverSERVER:irc.raptornet.org:6667GROUP:Raptornet
n272=Red-Latina: Random serverSERVER:irc.red-latina.org:6667GROUP:Red-Latina
n273=Red-Latina: NA, MX, SanJoseSERVER:irc.dalsom.net:6666,6667GROUP:Red-Latina
n274=RedeBrasil: BR, DF, BrasiliaSERVER:irc.persocom.com.br:6668-6669,7000-7002GROUP:RedeBrasil
n275=RedeBrasil: BR, PE, CaruaruSERVER:irc.netstage.com.br:6668-6669,7000-7002GROUP:RedeBrasil
n276=RedeBrasil: BR, PE, RecifeSERVER:irc.elogica.com.br:6668-6669,7000-7002GROUP:RedeBrasil
n277=RedeSul: BR, PR, MaringaSERVER:irc.wnet.com.br:6667GROUP:RedeSul
n278=RedeSul: BR, SC, BlumenauSERVER:irc.braznet.com.br:6667,9001GROUP:RedeSul
n279=Redfutura: Random serverSERVER:irc.redfutura.org.mx:6663-6665GROUP:Redfutura
n280=RedUdG: MX, CencarSERVER:irc.udg.mx:6667,7777,9999GROUP:RedUdG
n281=RedUdG: MX, RedLatonaSERVER:redlatona.dhs.org:6667,6668GROUP:RedUdG
n282=RekorNet: Random serverSERVER:irc.rekor.net:6661-6669,7000GROUP:RekorNet
n283=Relicnet: Random serverSERVER:irc.relic.net:6667GROUP:Relicnet
n284=Relicnet: US, MA, CycloneSERVER:cyclone.us.relic.net:6661-6665GROUP:Relicnet
n285=Risanet: Random serverSERVER:irc.risanet.com:6667-6669GROUP:Risanet
n286=Rusnet: EU, RU, TomskSERVER:irc.tsk.ru:6667-6669,7770-7775GROUP:Rusnet
n287=Rusnet: EU, RU, VladivostokSERVER:irc.vladivostok.ru:6667-6669,7770-7775GROUP:Rusnet
n288=Rusnet: EU, UA, KievSERVER:irc.kar.net:6667-6669,7770-7775GROUP:Rusnet
n289=SamShark: Random serverSERVER:irc.samshark.com:6667GROUP:SamShark
n290=Sandnet: Random serverSERVER:irc.sandnet.net:6660-6669,7000GROUP:Sandnet
n291=Sandnet: US, CA, MysticSERVER:mystic.tides.sandnet.net:6660-6669GROUP:Sandnet
n292=Sandnet: US, NJ, DuneBuggySERVER:dunebuggy.nj.sandnet.net:6660-6669GROUP:Sandnet
n293=SexNet: Random serverSERVER:irc.sexnet.org:6667GROUP:SexNet
n294=SgNet: Random serverSERVER:irc.sgnet.org:6660-6669GROUP:SgNet
n295=ShadowFire: Random serverSERVER:irc.shadowfire.org:6667GROUP:ShadowFire
n296=ShadowWorld: Random serverSERVER:irc.shadowworld.net:6667GROUP:shadowWorld
n297=Shocknet: Random serverSERVER:irc.shocknet.org:6667GROUP:Shocknet
n298=SideNet: Random serverSERVER:irc.sidenet.org:6660-7000GROUP:SideNet
n299=Skyyenet: US, VA, ArlingtonSERVER:arlington.va.us.skyyenet.org:6667GROUP:Skyyenet
n300=Slashnet: Random serverSERVER:irc.slashnet.org:6667GROUP:Slashnet
n301=Solarchat: Random serverSERVER:irc.solarchat.net:6667,7000GROUP:Solarchat
n302=Sorcerynet: Random serverSERVER:irc.sorcery.net:6667,7000,9000GROUP:Sorcery
n303=Sorcerynet: EU, SE, KarlskronaSERVER:nexus.sorcery.net:6667,7000,9000GROUP:Sorcery
n304=Sorcerynet: US, CA, Palo AltoSERVER:kechara.sorcery.net:6667,7000,9000GROUP:Sorcery
n305=Spamnet: Random serverSERVER:irc.spamnet.org:6667-6669GROUP:Spamnet
n306=StarChat: Random serverSERVER:irc.starchat.net:6668-6669,7000GROUP:StarChat
n307=StarChat: AU, QLD, SouthernCrossSERVER:southerncross.qld.au.starchat.net:6667-6669,7000GROUP:StarChat
n308=StarChat: EU, SE, NordicSERVER:nordic.se.eu.starchat.net:6667-6669,7000GROUP:StarChat
n309=StarChat: US, CA, Santa ClaraSERVER:beopen.ca.us.starchat.net:6667-6669,7000GROUP:StarChat
n310=StarLink-irc: Random serverSERVER:irc.starlink-irc.org:6667GROUP:starlink-irc
n311=StarLink-irc: US, MI, RochesterSERVER:rochester.mi.us.starlink-irc.org:6667GROUP:Starlink-irc
n312=StarLink-irc: US, TX, HoustonSERVER:houston.tx.us.starlink-irc.org:6667GROUP:Starlink-irc
n313=StarLink Org: US, CO, DenverSERVER:denver.co.us.starlink.org:6660-6669GROUP:StarlinkOrg
n314=StarLink Org: US, NC, DurhamSERVER:durham-r.nc.us.starlink.org:6660-6669GROUP:StarlinkOrg
n315=StarLink Org: US, TX, WichitaFallsSERVER:wichitafalls.tx.us.starlink.org:6666-6668GROUP:StarlinkOrg
n316=Stormdancing: Random serverSERVER:irc.stormdancing.net:6664-6669,7000,9000GROUP:Stormdancing
n317=Styliso: Random serverSERVER:irc.styliso.net:6667GROUP:Styliso
n318=Sub-city: Random serverSERVER:irc.sub-city.net:6667-6669,7000GROUP:Sub-city
n319=Superchat: Random serverSERVER:irc.superchat.org:6660-6668GROUP:Superchat
n320=Superonline: Random serverSERVER:irc.superonline.com:6661-6670GROUP:Superonline
n321=Sysopnet: Random serverSERVER:irc.sysopnet.org:6666-6668GROUP:Sysopnet
n322=Techdreams: Random serverSERVER:irc.techdreams.net:6667GROUP:Techdreams
n323=Telstra: Random serverSERVER:irc.telstra.com:6667-6669GROUP:Telstra
n324=Thunderirc: Random serverSERVER:irc.thunderirc.net:6667GROUP:Thunderirc
n325=TR-net: EU, TR, AnkaraSERVER:irc.dominet.com.tr:6667GROUP:TR-net
n326=TR-net: EU, Tr, IstanbulSERVER:irc.teklan.com.tr:6667GROUP:TR-net
n327=TRcom: Random serverSERVER:irc.trcom.net:6666-6669,7000GROUP:TRcom
n328=Treklink: Random serverSERVER:irc.treklink.net:6667GROUP:Treklink
n329=Undernet: CA, BC, VancouverSERVER:vancouver.bc.ca.undernet.org:6660-6690GROUP:Undernet
n330=Undernet: CA, ON, TorontoSERVER:toronto.on.ca.undernet.org:6661-6669GROUP:Undernet
n331=Undernet: CA, QC, MontrealSERVER:montreal.qu.ca.undernet.org:6660-6669GROUP:Undernet
n332=Undernet: EU, AT, GrazSERVER:graz.at.eu.undernet.org:6666-6668GROUP:Undernet
n333=Undernet: EU, BE, AntwerpSERVER:flanders.be.eu.undernet.org:6660-6669GROUP:Undernet
n334=Undernet: EU, BE, BrusselsSERVER:brussels.be.eu.undernet.org:6660-6669GROUP:Undernet
n335=Undernet: EU, FR, CaenSERVER:caen.fr.eu.undernet.org:6666-6669GROUP:undernet
n336=Undernet: EU, NL, DiemenSERVER:diemen.nl.eu.undernet.org:6660-6669GROUP:Undernet
n337=Undernet: EU, NO, OsloSERVER:oslo.no.eu.undernet.org:6660-6669GROUP:Undernet
n338=Undernet: EU, SE, LuleaSERVER:lulea.se.eu.undernet.org:6667GROUP:Undernet
n339=Undernet: EU, UK, LondonSERVER:london.uk.eu.undernet.org:6666-6669,7000GROUP:Undernet
n340=Undernet: NZ, AucklandSERVER:auckland.nz.undernet.org:6667-6668GROUP:Undernet
n341=Undernet: US, AZ, PhoenixSERVER:phoenix.az.us.undernet.org:6660-6669GROUP:Undernet
n342=Undernet: US, CA, Los-AngelesSERVER:los-angeles.ca.us.undernet.org:6660-6669GROUP:Undernet
n343=Undernet: US, CA, San DiegoSERVER:sandiego.ca.us.undernet.org:6660-6670GROUP:Undernet
n344=Undernet: US, DC, WashingtonSERVER:washington.dc.us.undernet.org:6660-6669GROUP:Undernet
n345=Undernet: US, GA, AtlantaSERVER:atlanta.ga.us.undernet.org:6660-6669GROUP:Undernet
n346=Undernet: US, KS, ManhattanSERVER:manhattan.ks.us.undernet.org:6667GROUP:Undernet
n347=Undernet: US, MD, BaltimoreSERVER:baltimore.md.us.undernet.org:6660-6669GROUP:Undernet
n348=Undernet: US, MI, Ann-arborSERVER:ann-arbor.mi.us.undernet.org:6660-6669GROUP:Undernet
n349=Undernet: US, NJ, New BrunswickSERVER:newbrunswick.nj.us.undernet.org:6660-6669GROUP:Undernet
n350=Undernet: US, NV, Las VegasSERVER:lasvegas.nv.us.undernet.org:6660-6669GROUP:Undernet
n351=Undernet: US, NY, NewYorkSERVER:newyork.ny.us.undernet.org:6660-6669GROUP:Undernet
n352=Undernet: US, TX, DallasSERVER:dallas.tx.us.undernet.org:6661-6669GROUP:Undernet
n353=Undernet: US, UT, SaltlakeSERVER:saltlake.ut.us.undernet.org:6660-6669GROUP:Undernet
n354=Undernet: US, VA, ArlingtonSERVER:arlington.va.us.undernet.org:6660-6669GROUP:Undernet
n355=Undernet: US, VA, McLeanSERVER:mclean.va.us.undernet.org:6666-6669GROUP:Undernet
n356=UnderZ: Random serverSERVER:irc.underz.org:6667-6668GROUP:UnderZ
n357=Undienet: Random serverSERVER:irc.undienet.org:6661-6665GROUP:Undienet
n358=UnionLatina: Random serverSERVER:irc.unionlatina.org:6667GROUP:UnionLatina
n359=UnitedChat Net: Random serverSERVER:irc.unitedchat.net:6667GROUP:UnitedchatNet
n360=UnitedChat Org: Random serverSERVER:irc.unitedchat.org:6667GROUP:UnitedchatOrg
n361=Univers: Random serverSERVER:irc.univers.org:6665-6669GROUP:Univers
n362=VenomXnet: Random serverSERVER:irc.venomx.com:6661-6669GROUP:VenomXnet
n363=Vitamina: Random serverSERVER:irc-rr.vitamina.ca:6667GROUP:Vitamina
n364=VortexIRC: Random serverSERVER:irc.vortexirc.net:6667GROUP:VortexIRC
n365=Wanas: Random serverSERVER:irc.wanas.net:6660-6669GROUP:Wanas
n366=Warpednet: Random serverSERVER:irc.warped.net:6667GROUP:Warpednet
n367=Webnet: Random serverSERVER:irc.webchat.org:6667-6669,7000GROUP:Webnet
n368=Webnet: US, AL, DothanSERVER:wiregrass.al.us.webchat.org:6667-6669,7000GROUP:Webnet
n369=Webnet: US, CA, Santa ClaraSERVER:webmaster.ca.us.webchat.org:6661-6669GROUP:Webnet
n370=Webnet: US, MA, BostonSERVER:greennet.ma.us.webchat.org:6667-6669,7000GROUP:Webnet
n371=WonKnet: Random serverSERVER:irc.wonk.net:6667-6669,7000GROUP:Wonknet
n372=Woot: Random serverSERVER:irc.woot.net:6667GROUP:Woot
n373=WorldIRC: US, IL, ChicagoSERVER:chicago.il.us.worldirc.org:6667GROUP:Worldirc
n374=WorldIRC: US, MI, Grand RapidsSERVER:grandrapids.mi.us.worldirc.org:6667GROUP:Worldirc
n375=Wreckednet: Random serverSERVER:irc.wrecked.net:6667-6669,7000GROUP:Wreckednet
n376=Xnet: Random AU serverSERVER:au.xnet.org:6667GROUP:Xnet
n377=Xnet: Random EU serverSERVER:eu.xnet.org:6667GROUP:Xnet
n378=Xnet: Random US serverSERVER:us.xnet.org:6667GROUP:Xnet
n379=XWorld: Random serverSERVER:irc.xworld.org:6667GROUP:XWorld
n380=ZAnet Net: AF, ZA, CI (lia)SERVER:lia.zanet.net:6667GROUP:ZAnetNet
n381=ZAnet Net: AF, ZA, MWeb (timewiz)SERVER:timewiz.zanet.net:6667GROUP:ZAnetNet
n382=ZAnet Org: AF, ZA, Cape Town (gaspode)SERVER:gaspode.zanet.org.za:6667GROUP:ZAnetOrg
n383=ZAnet Org: AF, ZA, Johannesburg (is)SERVER:is.zanet.org.za:6667GROUP:ZAnetOrg
n384=ZAnet Org: AF, ZA, Midrand (ethereal)SERVER:ethereal.zanet.org.za:6660,6666GROUP:ZAnetOrg
n385=Zerolimit: Random serverSERVER:irc.zerolimit.net:6667GROUP:Zerolimit
n386=ZiRC: Random serverSERVER:irc.zirc.net:6667GROUP:ZiRC
n387=ZUHnet: Random serverSERVER:irc.zuh.net:6667GROUP:ZUHnet
n388=Zurna: Random serverSERVER:irc.zurna.net:6667GROUP:Zurna
